/* GESTIONE MENU RESPONSIVE 16/05/2016 */





/* Small Devices, Tablets */
@media only screen and (max-width : 1023px) {
    .slicknav_menu {
        display: block;
        position: absolute;
        right: 10px;
        z-index: 999;
        top: 12px;
        background: #CC0000;
    }


    .slicknav_btn {
        padding: 0px;
        background: #CC0000;
    }

    .slicknav_nav .slicknav_row:hover {
        background-color: #333;
    }

    .slicknav_nav a {
        padding: 8px 15px;
        margin: 2px 5px;
        text-decoration: none;
        color: #fff;
        text-transform: uppercase;
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: 700;
        font-size: 16px;
    }

    .slicknav_nav .slicknav_row {
        padding: 8px 15px;
        margin: 2px 5px;
    }

    .slicknav_nav a:hover {
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: px;
        background: #333;
        color: #fff;
    }

    .slicknav_nav li.hover {
        background: #333;
        color: #fff;
    }

}

@media only screen and (min-width : 320px) and (max-width : 992px) {
    #container {
        margin-top: 4px;
    }

    #header {
        width: 100%;
        box-sizing: border-box;
        position: relative;
        top: 0px;
        box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.05);
    }



}

/* Medium Devices, Desktops */
@media only screen and (min-width : 1024px) {
    .slicknav_menu {
        display: none;
    }
}